<Test>
   <Name>24M02</Name>
   <Cat>EEPROM</Cat>
   <Protocol>EEPROM</Protocol>
   <IRLength>4</IRLength>
   <Memorys>
      <Memory>
         <Name>24M02</Name>
         <Type>1</Type>
         <Address>0x0</Address>
         <Size>0x40000</Size>
      </Memory>
   </Memorys>
   <Pagesize>256</Pagesize>
</Test>
